/* Site Header adjustments */
.static-top.navbar .menu-bar > ul.navbar-nav > li > a:hover,
.navbar-dark .navbar-nav a.show, .navbar-dark .navbar-nav a.dropdown-toggle.show
{
  color:white;
  text-decoration: none!important;
}

.static-top.navbar .menu-bar > ul.navbar-nav > li > a:visited
{
  text-decoration: none!important;
}

#navbar ul.dropdown-menu
{
  padding:0;
  width:100%;
}

#navbar ul.dropdown-menu li
{
  padding-top:8px;
  border-radius: 5px;
}

#navbar ul.dropdown-menu li:hover
{
  background-color: #000;
}

#navbar ul.dropdown-menu li a
{
  text-align: center;
}

#navbar ul.dropdown-menu li.dropdown-divider
{
  margin:0;
  padding:0;
}

@media screen and (max-width: 600px)
{
  .static-top.navbar .menu-bar > .navbar-nav > li > a
  {
    text-align: center;
  }
}

/* Page Title and Header */
ul.breadcrumb {
    margin: 0 !important;
    padding: 0 !important;
}

.breadcrumb>li+li:before {
    content: "> ";
    padding: 0 5px;
    color: #666;
}

.page-header h1 {
    margin-top: 5px;
}

.page-header {
    padding: 0;
    border: 0;
    margin: 0;
}

ul li {
    padding: 0 0 .75rem 0;
}

html[dir=ltr] li a {
    margin-left: 0px;
}

.breadcrumb > li a {
    padding: 0px;
}

/* Footer Marin */
.footer {
    margin-top: 40px;
}

/* Fixes Progress Bar on Mobile */
@media (max-width: 767px) {
    ol.progress.list-group.left, ol.progress.list-group.right {
        flex-direction: column;
    }
}

/* ----------------------- VIEWS GENERAL --------------------- */
.entity-grid div.view-grid
{
  overflow: visible;
}

td[aria-label="action menu"] .dropdown.action ul
{
  padding:0;
}

td[aria-label="action menu"] .dropdown.action ul li
{
  padding-top:8px;
}

td[aria-label="action menu"] .dropdown.action ul li:hover
{
  background-color: #5fceea;
  border-radius: 5px;
}

/* ----------------------- FORMS GENERAL --------------------- */

/* General input styling */
input::placeholder, textarea::placeholder
{
  color: grey!important;
}

#EntityFormPanel {
  border: none !important;
}

.crmEntityFormView {
  border: none !important;
}

input.pretend-disabled, textarea.pretend-disabled
{
  background-color: lightgrey!important;
}

/* ----------------------- READ ONLY FORM --------------------- */
#EntityFormPanel .form-readonly h2.tab-title {
  display: none;
}

/* --------- Quick View --------- */
#EntityFormPanel .form-readonly .crmquickform-cell .table-info .field-label {
    display: none;
}

#EntityFormPanel .form-readonly .crmquickform-cell {
    border: none !important;
    padding: 0 !important;
}

/* ----------------------- TABS --------------------- */
/* Tabs */
.chaa-tabs {
  list-style: none;
  padding-left: 0;
  margin: 20px 0 20px 0;
  display: flex;
  border-bottom: 2px solid #ccc;
}

/* Tab item */
.chaa-tabs li {
  margin-right: 2rem;
}

/* Tab link base */
.chaa-tabs a {
  text-decoration: none;
  font-weight: bold;
  padding-bottom: 0.5rem;
  display: inline-block;
  border-bottom: 4px solid transparent;
  color: var(--portalThemeColor4);
}

/* Active tab */
.chaa-tabs li.active a {
  border-bottom: 4px solid var(--portalThemeColor4);
  color: #000;
}